RSS   Vulnerabilities for 'Prizmdoc'   RSS

2018-09-18
 
CVE-2018-15546

CWE-79
 

 
Accusoft PrizmDoc version 13.3 and earlier contains a Stored Cross-Site Scripting issue through a crafted PDF file.

 

 >>> Vendor: Accusoft 3 Products
Imagegear
Prizmdoc
Prizm content connect


Copyright 2021, cxsecurity.com

 

Back to Top